.ui-slider-handle {
    width: 30px !important;
    height: 30px !important;
    border-radius: 15px 15px 15px 15px !important;
    -webkit-border-radius: 15px 15px 15px 15px !important;
    background: #FF434C !important;
    border: none !important;
    top: 50% !important;
    margin-top: -15px !important;
    margin-left: -15px !important;
    cursor: pointer !important;
    outline: none !important;
}
.calculator__wrapper{
    background: #dbe6ec;
    padding: 20px 40px 30px;
    margin-bottom: 20px;
    position: relative;
}
.calculator__title{
    text-align: center;
    font-size: 25px;
    margin: 20px 0;
}
.calculator__contentSlider1_label, .calculator__contentSlider2_label {font-size: 18px;margin-bottom: 10px;text-align: center;}
.calculator__contentSlider1,.calculator__contentSlider2{float: right;width: 7%;text-align: center;font-size: 18px;}
.calculator__slider1,.calculator__slider2{width: 82%;margin-left: 4%;margin-top: 18px;margin-bottom: 30px;}
.calculator__results{text-align: center;}
.calculator__result_label, .calculator__result{            text-align: center;
    font-size: 23px;
    margin: 20px 0;
    display: inline;
}



.calculator__left_panel{float: left;width:45%;}
.calculator__right_panel{float: right;width:45%;}
.calculator__row{overflow: hidden;}

.calculator__order-link .order-link.order-service{margin:20px auto 0;background-color:#FF434C}